@font-face {
  font-family: "iconfont"; /* Project id 5113338 */
  src: url('//at.alicdn.com/t/c/font_5113338_qhhaehwp1kf.woff2?t=1769569383575') format('woff2'),
       url('//at.alicdn.com/t/c/font_5113338_qhhaehwp1kf.woff?t=1769569383575') format('woff'),
       url('//at.alicdn.com/t/c/font_5113338_qhhaehwp1kf.ttf?t=1769569383575') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-close:before {
  content: "\e615";
}

.icon-donwload:before {
  content: "\e96f";
}

.icon-douyin:before {
  content: "\e96e";
}

.icon-weibo:before {
  content: "\e96b";
}

.icon-weixin:before {
  content: "\e96c";
}

.icon-facebook:before {
  content: "\e96d";
}

.icon-seach:before {
  content: "\e60e";
}

.icon-down:before {
  content: "\e969";
}

